Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1079731 - [UX]: In Import Domain window, export path deleted, if entered before Domain Function / Storage Type.
Summary: [UX]: In Import Domain window, export path deleted, if entered before Domain ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Daniel Erez
QA Contact: Ori Gofen
URL:
Whiteboard: storage
Depends On: 1111153
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-03-23 14:45 UTC by Ilanit Stein
Modified: 2016-02-10 18:33 UTC (History)
10 users (show)

Fixed In Version: ovirt-engine-3.5.0_alpha1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-16 19:08:34 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 27219 None None None Never

Description Ilanit Stein 2014-03-23 14:45:29 UTC
Description of problem:
In case on import export domain, if the export path is typed first, and only afterwards, the  'Domain Function / Storage Type', is chosen as "EXPORT", (default = ISO/POSIX compliant FS), the export path is wiped out.

Version-Release number of selected component (if applicable):
av4

How reproducible:
100%

Comment 2 Daniel Erez 2014-05-15 08:53:20 UTC
Default value should be "ISO/NFS".

Comment 3 Ilanit Stein 2014-05-26 07:19:07 UTC
Tested on rhevm av9.2.
Still act exactly the same as in description.
Might be that fix is not included in this version.

Comment 4 Daniel Erez 2014-05-26 07:35:13 UTC
(In reply to Ilanit Stein from comment #3)
> Tested on rhevm av9.2.
> Still act exactly the same as in description.
> Might be that fix is not included in this version.

Yes, it's not included in av builds, should be in 3.5 build.

Comment 5 Ilanit Stein 2014-05-26 08:06:56 UTC
Moving back to on_qa, to be tested in 3.5 build.

Comment 6 Ori Gofen 2014-07-08 11:18:28 UTC
verified on alpha2

Comment 8 Allon Mureinik 2015-02-16 19:08:34 UTC
RHEV-M 3.5.0 has been released, closing this bug.


Note You need to log in before you can comment on or make changes to this bug.